﻿@charset "utf-8"; 
@media (min-width:1025px){.logo img{max-height:90px;}}
@media (min-width:541px) and (max-width:1024px){.logo img{max-height:65px}}
@media (min-width:1025px){nav .nav li#liproducts{position:relative;}
nav .nav li#liproducts:hover>.submenu{display:flex!important}
#liproducts .submenu{padding:10px;list-style:none;width:900px;flex-wrap:wrap;left:-400px}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding:0;padding-left:100px;background:none;white-space: normal;font-weight:var(--fontbold7);line-height:inherit}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liproducts .submenu>li .cate-con ul li{padding:2px 0;}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;background:none;white-space: normal;line-height:inherit}
#liproducts .submenu>li>a:hover,#liproducts .submenu>li .cate-con ul a:hover{background:none;color:var(--color)}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img>a{padding:0;}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}